!------------------------------------------------------------------------------
&nampar         !   Generic parameters
!------------------------------------------------------------------------------
   jpl              =   5             !  number of ice  categories
   nlay_i           =   2             !  number of ice  layers
   nlay_s           =   1             !  number of snow layers (only 1 is working)
   ln_virtual_itd   =   .false.       !  virtual ITD mono-category parameterization (jpl=1 only)
                                      !     i.e. enhanced thermal conductivity & virtual thin ice melting
   ln_icedyn        = .true.          !  ice dynamics (T) or not (F)
   ln_icethd        = .true.          !  ice thermo   (T) or not (F)
   rn_amax_n        =   0.997         !  maximum tolerated ice concentration NH
   rn_amax_s        =   0.997         !  maximum tolerated ice concentration SH
   cn_icerst_in     = "restart_ice"   !  suffix of ice restart name (input)
   cn_icerst_out    = "restart_ice"   !  suffix of ice restart name (output)
   cn_icerst_indir  = "."             !  directory to read   input ice restarts
   cn_icerst_outdir = "."             !  directory to write output ice restarts
/
